uuid: 300d9fca-1639-4992-9a9a-39cfa8c770f2
langcode: en
status: true
dependencies:
  config:
    - views.view.kinks_list
  module:
    - context
    - context_mobile_condition
    - mobile_detect
    - views
  theme:
    - bootstrap_barrio_subtheme
id: views_block__kinks_list_block_2
theme: bootstrap_barrio_subtheme
region: content
weight: -12
provider: null
plugin: 'views_block:kinks_list-block_2'
settings:
  id: 'views_block:kinks_list-block_2'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: '48'
visibility:
  mobile_detect_condition:
    id: mobile_detect_condition
    negate: null
    mobile_detect_condition:
      is_mobile: is_mobile
      is_tablet: is_tablet
      is_computer: 0
  mobile_detect_device_type:
    id: mobile_detect_device_type
    negate: null
    devices:
      phone: phone
      tablet: tablet
  context_all:
    id: context_all
    negate: null
    values: ''
  context:
    id: context
    negate: null
    values: ''
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  mobile_detect_platform:
    id: mobile_detect_platform
    negate: false
    platform:
      android: android
      ios: ios
